Delete an Option

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}

Path parameters

  • profile_id string Required

    id of the profile

  • optionlist_id number Required

    id of the option list

  • option_id number Required

    id of the option

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • id number Required

      the deleted option id

DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
curl \
 --request DELETE 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/optionlists/{optionlist_id}/options/{option_id}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "id": 268623880
}